Computer Security
[EN] securityvulns.ru no-pyccku


Mesa / WebGL / libgl buffer overflow
Published:09.05.2013
Source:
SecurityVulns ID:13072
Type:library
Threat Level:
6/10
Description:Heap overflow.
Affected:MESA : libgl 8.0
CVE:CVE-2012-5129 (Heap-based buffer overflow in the WebGL subsystem in Google Chrome OS before 23.0.1271.94 allows remote attackers to cause a denial of service (GPU process crash) or possibly have unspecified other impact via unknown vectors.)
Original documentdocumentUBUNTU, [USN-1818-1] Mesa vulnerability (09.05.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod